JustAnswer のしくみ:
  • 専門家に質問
    知識豊富な専門家があらゆる質問にお答えするために常に待機しています。
  • 専門家が丁寧に対応
    E メールやサイト内オンラインメッセージなど、さまざまな手段で回答を通知。必要に応じてフォローアップの質問をすることもできます。
  • やり取り回数、制限なし
    専門家からの回答を確認し評価をすることで、支払うかどうかを決めます。
津田に今すぐ質問する
津田
津田,
カテゴリ: IT・インターネット
満足したユーザー: 778
経験:  社内ITヘルプデスクとして、数々のパソコン関連の問い合わせに対応してきました
106904958
ここに IT・インターネット に関する質問を入力してください。
津田がオンラインで質問受付中

グーグルクロームでソフトを起動しようとするのですが、起動エラーが出てしまいます。警告ID,パスワードを確認してくださいと

ユーザー評価:

グーグルクロームでソフトを起動しようとするのですが、起動エラーが出てしまいます。警告ID,パスワードを確認してくださいと表示されます。起動を邪魔してるような設定になっているのでしょうか?
JA: 了解しました。お使いのオペレーティングシステム(例:Windows 10、MacOS Mojave)を教えていただけますか?
Customer: Windows 10
JA: ありがとうございます。上記の他に、パソコン専門家に事前に伝えておきたいことはありますか?
Customer: いいえ、ありません。

こんにちは!

津田ともうします!

よろしくお願いいたします。

 

問題解決のために確認をさせて頂きたいのですが、起動エラーが発生するソフトは何のソフトでしょうか?

 

質問者: 返答済み 5 日 前.
津田様 お世話になります。 エラーの出るソフトは、バイナリーオプションの自動売買ツールです。

ありがとうございます。

ソフトがchromeとの相性が悪い可能性がありますので、Internet Explorer若しくはEdgeでソフトを開いていただけますか?

 

津田をはじめその他名のIT・インターネットカテゴリの専門家が質問受付中

お手数ですが、お電話番号をお伺いしてもよろしいでしょうか?

質問者: 返答済み 5 日 前.
090-4492-9425 です。
質問者: 返答済み 5 日 前.
津田様お世話になっております。先方に問い合わせをしたところ、グーグルクロームのバージョンを変更してくださいとのことでした。ツールが起動するバージョンは76バージョンです。クロームは自動でバージョンアップしていきますので、そうならないように更新しない設定にする必要があるみたいです。ちなみに、旧バージョンの76にするにはどうすればいいでしょうか?

こんにちは!

返信が遅くなってしまい、申し訳ございません。

基本的にchromeをダウングレードすることはできませんので、先方がアップデート版を作成するのを待つしかないかと思われます。

また、chromeに自動更新を停止する設定はございません。

申し訳ございません。

IT・インターネット についての関連する質問